package _VisualDVM.Passes.All;
import Common.Passes.EditObjectPass;
import _VisualDVM.GlobalData.RunConfiguration.RunConfiguration;
public class EditRunConfiguration extends EditObjectPass<RunConfiguration> {
    public EditRunConfiguration() {
        super(RunConfiguration.class);
    }
}
